﻿/* CSS 初始化 */
html, body, div, span, object, iframe, h1, h2,
h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn,
em, img, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd,
ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption,
figure, footer, header, hgroup, menu, nav, section, summary, time, mark,
audio, video {
    color: #333;
    font-size: 14px;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    outline-style: none; /*FF*/
}

a {
    text-decoration: none;
    color: inherit;
}

ul, li {
    list-style: none;
}

img {
    display: block;
}

/*css为clearfix，清除浮动*/
.clearfix {
    overflow: hidden
}

.clearfix::before,
.clearfix::after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; /*IE/7/6*/
}

/* swiper */
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    /*background: #fff;*/
    position: relative;

}

.swiper-slide a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

/* 居中 */
.center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.left {
    float: left;
}

.right {
    float: right;
}

/*=======================index========================*/
:root{
    --main-bg-color: #eae8c7;
    --CH-bg-color: #ffffff;
    --otherColor:#333;
    --other2Color:#666;
    --other3Color:#999;
    --other4Color:#2d66b5;
}
.body{
    background: var(--main-bg-color)
}
.menuBox2{
    width: 1210px;
    height: 40px;
    margin: 50px auto;
}
.navItem2{
    color: #333;
    width: 150px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    margin: 0 10px;
    background: url("../images/navBg2.png") no-repeat center;
}
.navItem2 span{
    font-size: 14px;
    color: inherit;
}
.navItem2:hover{
    background: url("../images/navBg2Act.png") no-repeat center;
    color: #fff;
}

.menuBox2 .navAct{
    background: url("../images/navBg2Act.png") no-repeat center;
    color: #fff;
}

.setBox{
    width: 45px;
    height: 45px;
    position: absolute;
    left: calc(50% + 560px) ;
    top: 48px;
    background: #fff url("../images/setIcon.png") no-repeat center;
    border-radius: 50%;
    cursor:pointer;
}
.setMenu{
    position: absolute;
    left: calc(50% + 560px) ;
    top: 103px;
    width: 45px;
    border-radius: 23px;
    background: #fff;
    padding: 20px 0;
    display: none;
    z-index: 999;
}
.setMenu a{
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: no-repeat center;
    margin: 10px auto;
}
.setMenu .setAct{
    background-image: url("../images/setAct.png");
}
.contentBox{
    width: 1210px;
    margin: 0 auto;
}
.textbookBox{
    width: 1210px;
    height: 290px;
    background: #fcf5e9;
    position: relative;
}
#textbook{
    width: 1050px;
    margin: 0 auto;
    background: none;
}
#textbook-next{
    position: absolute;
    right:55px;
    top: calc(50% - 12px);
    width:12px;
    height: 24px;
    background: url("../images/right1.png") no-repeat center;
    z-index: 999;
    cursor:pointer
}
#textbook-prev{
    position: absolute;
    left:55px;
    top: calc(50% - 12px);
    width:12px;
    height: 24px;
    background: url("../images/left1.png") no-repeat center;
    z-index: 999;
    cursor:pointer
}
#textbook .swiper-slide{
    background: none;
}
#textbook .swiper-slide a img{
    margin: 60px auto 20px;
}
#textbook .swiper-slide-active p{
    color: #2d66b5;
    font-size: 13px;
}
.content{
    background: #fff;
    overflow: hidden;
}
.catalogue{
    width: 490px;
    float: left;
    margin: 50px 0 50px 50px ;
}
.aboutBox{
    width: 535px;
    float: right;
    margin: 50px 50px 50px 0px ;
}
.oneCatalogue{
    height: 40px;
    font-size: 14px;
    font-weight: bold;
    color: var(--other4Color);
    line-height: 40px;
    overflow: hidden;
}
.twoCatalogue{
    font-size: 14px;
    font-weight: normal;
    /*color:#2d66b5;*/
    color:var(--other4Color);
    margin-left: 20px;
    overflow: hidden;
    height: 30px;
    line-height: 30px;
}
.threeCatalogue{
    font-size: 14px;
    color:var(--other4Color);
    margin-left: 20px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}
.threeCatalogue div{
    line-height: 30px;
    text-indent:10px;
    margin-bottom: 20px;
}
.threeCatalogue div p{
    font-size: 13px;
    /*color: #666;*/
    color:var(--otherColor);
}
.threeCatalogue div p span{
    font-size: 13px !important;
    /*color: #666;*/
    color:var(--otherColor);
}
.aboutTitle{
    /*height: 30px;
    line-height: 27px;
    font-size: 16px;
    font-weight: bold;
    color:var(--otherColor);
    padding-left: 30px;
    background: no-repeat left center;
    margin-bottom: 10px;*/

    height: 16px;
    margin-bottom: 15px;
    position: relative;
}
.aboutTitle i{
    float: left;
    width: 16px;
    height: 16px;
    border-radius: 3px;
    background: var(--otherColor);
    margin-right: 5px;
}
.aboutTitle span{
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    color: var(--otherColor);
}
.about{
    background: #f5f5f5b8;
    padding: 20px 20px 10px 20px;
    /*margin-bottom: 30px;*/
}
.about li{
    /*height: 22px;*/
    height: auto;
    overflow: hidden;
    margin: 5px 0 15px 0px;
}
.about li:last-child{
    margin: 5px 0 5px 0px;
}
.about li p{
    float: left;
    line-height: 22px;
    font-weight: bold;
    color: #000;
}
.about li a{
    float: left;
    height: 22px;
    line-height: 22px;
    padding: 0 8px;
    margin:0 0 5px 5px;
    color: #666;
    font-size: 13px;
}
.about li a:hover,.about li .act{
    background: #7d839d;
    color: #fff;
    border-radius: 3px;
}
.aboutPopBox{
    height: 150px;
    margin-bottom: 30px;
}
.aboutPop{
    width: 100px;
    height: 134px;
    float: left;
    margin-top: 16px;
    background: no-repeat center;
    background-size: cover;
    position: relative;
}
.aboutPop p{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 30px;
    background: #7d839d;
    text-align: center;
    line-height: 30px;
    color: #fff;
}
.aboutPopMore{
    width: 416px;
    height: 150px;
    float: right;
}
#aboutPop-next{
    position: absolute;
    right:5px;
    bottom: 0px;
    width:16px;
    height: 13px;
    background: url("../images/aboutRight.png") no-repeat center;
    z-index: 999;
    cursor:pointer
}
#aboutPop .swiper-slide img{
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 50%;
    margin: 15px auto;
}
#aboutPop .swiper-slide p{
    text-align: center;
    color:var(--otherColor);
}
.whyBox{
    margin-bottom: 30px;
}
.whyBox li{
    height: 35px;
    line-height: 35px;
    color:var(--otherColor);
    overflow: hidden;
}
.whyBox li a{
    display: block;
    height: 40px;
}
.whyBox li div{
    padding: 20px 40px;
    line-height: 30px;
    background: #f5f5f5b8;
}
.whyBox li div p{
    font-size: 12px;
    text-indent:12px;
    color: #666;
}
.whyBox .act{
    height: auto;
}
.whyBox .act a{
    color: #7d839d;
}
#videoBox{
    width: 535px;
    margin: 0 0 30px 0;
}
#videoBox img{
    display: block;
    width: 160px;
    height: 100px;
    object-fit: cover;
    margin: 0 auto 5px;
}
#videoBox p{
    font-size:12px;
    line-height: 30px;
    text-align: center;
    color:var(--otherColor);
}
.dialogBox{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 9999;
    display: none;
}
.dialog_quan{
    width: 1000px;
    max-height: 865px;
    background: #fff;
    border-radius: 10px;
    position: absolute;
    left: calc(50% - 496px);
    top: calc(50% - 438px);
}
.dialog{
    max-height: 790px;
    margin: 34px 60px 40px 60px;
    overflow: hidden;
    box-sizing: border-box;
    overflow-y: auto;
}
.dialog::-webkit-scrollbar,.rightList::-webkit-scrollbar  {/*滚动条整体样式*/
    width: 0px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 0px;
}
.dialog::-webkit-scrollbar-thumb,.rightList::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
.dialog::-webkit-scrollbar-track,.rightList::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}
.dialog .ajax_title{
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}
.dialogClose{
    position: absolute;
    right: 20px;
    top: 20px;
    width: 15px;
    height: 15px;
    background: url("../images/closeIcon.png") no-repeat center;
    cursor:pointer;
}
#bookBox{
    width: 535px;
}

#bookBox img{
    display: block;
    width: 90px;
    height: 125px;
    margin: 0 auto 5px;
    object-fit: contain;
}
#bookBox p{
    font-size: 12px;
    line-height: 30px;
    text-align: center;
    color:var(--otherColor);
}


/*书籍详情*/
.ajax_book_info {
    padding: 30px 50px;
    display: none;
    margin-bottom: 40px;
}
.revert{
    width: 40px;
    height: 30px;
    cursor: pointer;
    margin: 30px 0 30px 0;
}
.bookLeft {
    width: 100%;
    float: left;
}
.bookInfoBox {
    overflow: hidden;
    margin-bottom: 45px;
}
.bookInfoBox img {
    width: 155px;
    float: left;
}
.bookInfo {
    width: 920px;
    height: 210px;
    float: right;
}
.bookInfoTitle {
    margin-bottom: 40px;
}
.bookInfoTitle p {
    float: left;
    height: 24px;
    line-height: 24px;
    font-size: 17px;
    font-weight: bold;
}
.bookInfoTitle span {
    float: left;
    height: 24px;
    line-height: 35px;
    font-size: 14px;
    color: #666;
    margin-left: 20px;
}
.bookInfoTxt {
    margin-bottom: 20px;
    overflow: hidden;
}
.bookInfoTxt p {
    width: 120px;
    margin-right: 20px;
    float: left;
    line-height: 14px;
    color: #999;
}
.bookInfoBut {
    margin-top: 58px;
}
.bookInfoBut a {
    float: left;
    margin-right: 15px;
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    background: #dc8e8e;
    border-radius: 5px;
    text-align: center;
}
.bookInfoBut .blueBut {
    background: url(../images/bookInfoButIcon.png) no-repeat 16px center #7d839d;
    padding: 0 20px 0 40px;
}
.bookAuthorBox {
    overflow: hidden;
    margin-bottom: 60px;
}
.detailTitle {
    height: 35px;
    border-bottom: 1px solid #e7e7e7;
}
.detailTitle p {
    float: left;
    line-height: 18px;
    font-size: 17px;
    font-weight: bold;
}
.detailTitle a {
    float: right;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 1px solid #999;
    color: #999;
    line-height: 13px;
    text-align: center;
}
.detailCon {
    margin-top: 35px;
    margin-bottom: 30px;
    overflow: hidden;
}
.bookAuthorImg {
    width: 115px;
    height: 115px;
    float: left;
    border-radius: 50%;
    overflow: hidden;
    background: no-repeat center #f0f0f0;
    background-size: cover;
}
.bookAuthorTxt {
    width: 950px;
    margin-right: 10px;
    float: right;
    line-height: 30px;
    height: 115px;
}

.setBox2{
    width: 18px;
    height: 18px;
    position: absolute;
    right: 65px;
    top: 39px;
    background: #fff url("../images/setIcon2.png") no-repeat center;
    border-radius: 50%;
    cursor:pointer;
}
.setMenu2{
    position: absolute;
    right: 50px;
    top: 70px;
    width: 45px;
    border-radius: 23px;
    background: #fff;
    padding: 20px 0;
    display: none;
    z-index: 999;
}
.setMenu2 a{
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: no-repeat center;
    margin: 10px auto;
}
.setMenu2 .setAct{
    background-image: url("../images/setAct.png");
}

.content{
    background: var(--CH-bg-color)
}

.dialogMap{
    width: 1210px;
    height: 800px;
    background: no-repeat center #fff;
    border-radius: 10px;
    position: absolute;
    left: calc(50% - 605px);
    top: calc(50% - 400px);
}
.warBox{
    width: 1210px;
    height: 800px;
    overflow: hidden;
    position: relative;
}
.dialogClose_map{
    position: absolute;
    right: 20px;
    top: 20px;
    width: 30px;
    height: 30px;
    background: url("../images/closeIcon.png") no-repeat center #fff;
    border-radius: 50%;
    cursor:pointer;
    z-index: 999;
}
#bookBox{
    width: 535px;
}

#bookBox img{
    display: block;
    width: 90px;
    height: 125px;
    margin: 0 auto 5px;
    object-fit: contain;
}
#bookBox p{
    line-height: 30px;
    text-align: center;
}


#clickList{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 30;
    width: 1210px;
    height: 670px;
}
.mapItem,.mapItem2,.mapItem3,.mapItem4{
    background: #2d66b5;
    opacity: 0;
    cursor:pointer;
    position: absolute;
}
#clickMore{
    width: 580px;
    max-height: 480px;
    background: #fff;
    border-radius: 10px;
    position: absolute;
    left: calc(50% - 290px);
    top: calc(50% - 240px);
    z-index: 999;
    padding: 20px 30px;
    box-sizing: border-box;
    overflow: hidden;
    display: none;
}
.clickTitle{
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
}
.intro{
    line-height: 24px;
    font-size: 14px;
    color: #666;
    text-indent:30px;
    margin-bottom:20px;
}
.imgBox{
    max-height: 400px;
    overflow-y: auto;
}
.imgBox::-webkit-scrollbar {/*滚动条整体样式*/
    width: 0px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 0px;
}
.imgBox::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
.imgBox::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}
.largeImgList{
    overflow: hidden;
}
.largeImgList img{
    display: block;
    width: 540px;
    margin-bottom: 20px;
}
.smallImgList{
    width: 560px;
    overflow: hidden;
}

.smallImgList img{
    float: left;
    width: 260px;
    height: 180px;
    object-fit: cover;
    margin: 0 20px 20px 0;
}
.people div,.event div,.other div,.his_map div{
    width: 450px;
    height: auto;
    margin-left: 41px;
}

.mapMenu{
    width: 110px;
    position: absolute;
    right:-110px;
    top: 20px;
}
.mapMenu a{
    display: block;
    width: 100%;
    height: 56px;
    border-radius: 0 5px 5px 0;
    background: #fff;
    line-height: 20px;
    padding: 8px 10px 8px 18px;
    box-sizing: border-box;
    margin-bottom: 10px;
}
.mapMenu .act{
    background: #fcf5e9;
}


.aboutVideo a{
    display: inline-block;
    height: 100%;
    float: left;
    margin: 0 25px 10px 0;
}
.aboutVideo a:nth-child(3n){
    margin: 0 0 10px 0;
}
.aboutVideo a:hover{
    background: #ecebeb;
}
.aboutVideo a img{
    display: block;
    width: 160px;
    height: 100px;
    object-fit: cover;
}
.aboutVideo a p{
    font-size: 12px;
    line-height: 30px;
    text-align: center;
    color: var(--otherColor);
}



#moveMore{
    width: 385px;
    background: #fffaf7;
    border-radius: 10px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
    display: none;
    box-shadow: 0 0 10px #000;
}
.moveTitle{
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    text-align: center;
}
.moveintro{
    line-height: 24px;
    font-size: 12px;
    color: #666;
    text-indent:30px;
    margin-bottom: 30px;
}
.moveImgBox{
    width: 325px;
    margin: 0 auto;
    overflow: hidden;
}

.moveLargeImg{
    overflow: hidden;
}
.moveLargeImg img{
    display: block;
    width: 325px;
    margin-bottom: 20px;
}
.moveSmallImg{
    width: 340px;
    overflow: hidden;
}

.moveSmallImg img{
    float: left;
    width: 165px;
    object-fit: cover;
    margin: 0 5px 20px 0;
}

#video-next{
    position: absolute;
    right:5px;
    bottom: 0px;
    width:16px;
    height: 13px;
    background: url("../images/aboutRight.png") no-repeat center;
    z-index: 999;
    cursor:pointer
}
#book-next{
    position: absolute;
    right:5px;
    bottom: 0px;
    width:16px;
    height: 13px;
    background: url("../images/aboutRight.png") no-repeat center;
    z-index: 999;
    cursor:pointer
}

/*战争*/
.mapTitleBox{
    position: absolute;
    z-index:999;
    left: 20px;
    top: 20px;
    display: none;
}
.mapTitle{
    height: 40px;
    font-size: 24px;
    color: #fff;
    text-align: left;
    background: url("../images/mapTitleIcon.jpg") no-repeat left bottom;
    cursor:pointer;

}

.mapTitle a:hover{
    color: #1E9FFF;
}

.mapTitleList{
    margin-top: 20px;
}
.mapTitleList li{
    display: block;
    height: 30px;
    padding-left: 20px;
    background: url("../images/mapTitleListIcon1.png") no-repeat left center;
    text-align: left;
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    cursor:pointer
}
.mapTitleList .act{
    background: url("../images/mapTitleListIcon2.png") no-repeat left center;
    color: #ffa800;
}
.aboutVideoBox{
    position: absolute;
    right: -60px;
    bottom: 20px;
    height: 130px;
    background: #fcf9f2;
    z-index: 9999;
    padding: 20px 30px 0;

}
.videoIcon{
    position: absolute;
    left: -40px;
    bottom:20px;
    background: url("../images/vidoeIcon.png") no-repeat center #fcf9f2;
    border-radius: 5px 0 0 5px;
    width: 40px;
    height: 33px;
    cursor:pointer
}

#videoListBox{
    width: 550px;
}
#videoList img{
    width: 140px;
    height: 90px;
    object-fit: cover;
    margin: 0 auto;
}
#videoList p{
    line-height: 30px;
    font-size: 12px;
    text-align: center;
    display: inline-block;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
}
#videoList .swiper-slide{
    overflow: hidden;
    background: none;
}
.aboutBookBox{
    position: absolute;
    right: -60px;
    bottom: 80px;
    height: 155px;
    background: #fcf9f2;
    padding: 20px 30px 10px;
    z-index: 9999;
}

.bookIcon{
    position: absolute;
    left: -40px;
    bottom:20px;
    background: url("../images/bookIcon.png") no-repeat center #fcf9f2;
    border-radius: 5px 0 0 5px;
    width: 40px;
    height: 33px;
    cursor:pointer
}

#bookListBox{
    width: 550px;
}
#bookList img{
    width: 90px;
    height: 125px;
    object-fit: cover;
    margin: 0 auto;
}
#bookList p{
    line-height: 30px;
    font-size: 12px;
    text-align: center;
    display: inline-block;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
}
#bookList .swiper-slide{
    overflow: hidden;
    background: none;
}
#warAbout img,#warPerson img{
    width: 820px;
    margin: 0 auto 20px;
}
#warTitle{
    margin-bottom: 20px;
}
#warMore{
    width: 860px;
    height: 500px;
    background: #fff;
    border-radius: 10px;
    position: absolute;
    left: calc(50% - 430px);
    top: calc(50% - 250px);
    z-index: 999;
    padding: 20px;
    box-sizing: border-box;
    overflow: hidden;
    display: none;
}
.warTitle{
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
}
.intro{
    line-height: 24px;
    font-size: 14px;
    color: #666;
    text-indent:30px;
    margin-bottom: 20px;
}
.imgBox{
    height: 400px;
    overflow-y: auto;
}
.imgBox::-webkit-scrollbar {/*滚动条整体样式*/
    width: 0px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 0px;
}
.imgBox::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
.imgBox::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}
.largeImgList{
    overflow: hidden;
}
.largeImgList img{
    display: block;
    width: 540px;
    margin-bottom: 20px;
}
